
%%%%%%%% conclusion


%%%%%%%% FRAME 
\begin{frame}{Conclusions}

\begin{itemize}
%
\item Calibrated graphs out-perform their physics-based counterparts.
% 
\item Many weights are drive to 0, while a few (by comparison) are dramatically increased, suggesting a channeling effect (some fractures are more conducive than others and rewarded with higher weight.) \vspace{.5cm}
%
%\item While pressures and weights can be matched reasonably well, breakthrough curves vary in accuracy depending across regions of time.
%
\item Breakthrough curves are strongly dependent on Tykhonov regularization parameter $\lambda$. \vspace{.35cm}
%
\item Physics-based first passage times are slower than the observed first passage times. \vspace{.35cm}
%
\item Calibrated graphs can match first passage times reasonably well.\vspace{.35cm}
%
\item The graph with the best calibration results $\lambda = 0.6$ produced much faster first passage times, suggesting this graph has a substantial channeling effect compared to other calibrations. \vspace{.35cm}
\end{itemize}

\end{frame}
%%%%%%%% FRAME 

